<!DOCTYPE html>
<html>

	<head>
		<link rel="stylesheet" href="style-19.css"></link>
		<title>Aufgabe 19</title>
	</head>
	
	<body>
		
		<button>Ich bin ein Button.</button>
		
	</body>

</html>